
Installer - Feature #36311

Allow enabling mod_status for better Apache monitoring

04/18/2023 10:42 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/877

  

Description

SSIA :)

Related issues:

Related to Installer - Feature #35356: Compatibility with apache mod_status Closed

Related to Website - Feature #36818: Monitoring Guide Closed

Associated revisions

Revision 3758d8a1 - 08/22/2023 09:59 AM - Evgeni Golov

Fixes #36311 - expose apache::mod::status in the installer

History

#1 - 04/18/2023 10:42 AM - Evgeni Golov

- Related to Feature #35356: Compatibility with apache mod_status added

#2 - 04/18/2023 10:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/1116 added

#3 - 08/21/2023 09:44 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/877 added

#4 - 08/21/2023 10:45 AM - Evgeni Golov

- Pull request deleted (https://github.com/theforeman/puppet-foreman/pull/1116)

#5 - 08/22/2023 09:59 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#6 - 08/22/2023 10:00 AM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset installer|3758d8a1caee25d19017cf402a663742925127ce.

#7 - 09/11/2023 10:55 AM - Ewoud Kohl van Wijngaarden

- Category changed from Foreman modules to foreman-installer script

- Triaged changed from No to Yes

#8 - 10/10/2023 06:31 AM - Evgeni Golov

- Related to Feature #36818: Monitoring Guide added
